
<div
    class="ui-grid-cell-contents"
    title="TOOLTIP">
    <div ng-controller="CallAction" class="dropdown dropdown-menu-right">
        <a data-toggle="dropdown" href="#">
            {{COL_FIELD CUSTOM_FILTERS}}
        </a>
        <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
            <li ng-show="phoneOther" role="presentation" class="call-menu">
                <i class="glyphicon glyphicon-exclamation-sign glyphmenu"></i>&nbsp;{{'NO_ACTION_POSSIBLE' | translate}}</li>
            <li ng-show="phoneAvailable" ng-click="dial(COL_FIELD)" role="presentation" class="call-menu">
                <img class="call-menu-icon" src="/assets/images/phone_answer.svg">&nbsp;{{'CALL' | translate}}</li>
            <li ng-show="phoneOffHook" ng-click="dial(COL_FIELD)" role="presentation" class="call-menu">
                <img class="call-menu-icon" src="/assets/images/phone_attended_transfer.svg">&nbsp;{{'ATTENDED_TRANSFER' | translate}}</li>
            <li ng-show="phoneOffHook" ng-click="directTransfer(COL_FIELD)" role="presentation" class="call-menu">
                <img class="call-menu-icon" src="/assets/images/phone_complete_transfer.svg">&nbsp;{{'DIRECT_TRANSFER' | translate}}</li>
        </ul>
        {{transferInProgress}}
    </div>
</div>
